/* =Type

-------------------------------------------------------------- */

/* =sizes */
body {
	font-size: small;  
	text-align: center;
	line-height: 1.5; 
	} 

body textarea,
body input { font-size:100% }
	
.result h2 .lastOnline {font-size:55%}
 
.relatedItems h3 {font-size:1em}

/* Advertisements 
h6 { font-size:80%; letter-spacing: 1px; text-transform: uppercase; } */


/* =Color

-------------------------------------------------------------- */


/*=black, =grays, =white, =transparent going light to dark */

.snippet .currentRating img,
div #nav2 li,
textarea.textareaAsNormalText { background:transparent; } 

body { background: #f2f2f2 fixed url(/i/body-bg-2.jpg) repeat-x 0 0; }

.leaderBoardAd,
.inviteFriends .nav3 .current a:hover,
.inviteFriends .nav3 .current a,
.inviteFriends .nav3 .current,
#colMain,
tr.aunreadmsg td.subject { background-color: #fff; }

.pagingLinks a:hover,
code {color:#fff}

#colWrap,
#colSub, 
#colSub2,
#sharevideo, 
.nav3 .current,
.nav3 .current a,
.friends li.even, 
tr.even td,
body blockquote,
#selectFriends,
.messages div.actions p,
.mailbox tr:hover { background-color: #f8f8f8; }

#selectFriends,
.lessonActions { background: #f8f8f8; }

.popularMembers li a:hover,
.popularMembers img,
.snippets img, .snippet img { background-color: #f2f2f2; }

.btn2,
.inviteFriends .friends li:hover { background: #e9e9e9;}

.pagingLinks a,
.pagingLinks strong { border-color: #e2e2e2; }

.spam,
.nav3 a { background-color: #eee; } /* This can't be combined with the next !important statement. Else it overrides the style of nav3 anchors. */

.readonly { background-color: #eee !important; }

.inviteFriends .friends li,
th,
.nav3,
#colWrap,
#selfriends div ul li,
#selectFriends ul li,
.snippets img, 
.snippet img  { border-color: #eee; }

.profileSubCol tr th, .profileSubCol tr td,
.profile tr th, .profile tr td {border-top-color:#eee; border-bottom-color:#eee; }

.msgDetail .linkControls,
.popularMembers li a,
table.mailbox tr td {border-bottom-color:#ddd} 

.msgDetail .linkControls,
.serp #colWrap .results .result,
table.mailbox tr td  {border-top-color:#ddd}

.branchName,
.profile h1 span {color:#ccc}


#myHome #colMain h2,#sharevideo {border-color:#ccc}

.nav3 .current a:hover,
.nav3,
.nav3 a,
#friends li img,
textarea.textareaAsNormalText {border-color: #bbb}
 
a.removeVideo:link,
a.removeVideo:visited,
a.removeFriend:link,
a.removeFriend:visited,
del, .del,
div a.alreadyAdded:link, 
div a.alreadyAdded:visited,
.comments a.remove:link,
.comments a.remove:visited,
.serp .result a.remove:link,
.serp .result a.remove:visited,
a.removeSubtle:link,
a.removeSubtle:visited,
.info p,
h6, 
#corporate a:link,
#corporate a:visited,
#copyright,
.spam a:link,
.spam a:visited {color:#777}

.profile p.langsSpoken,
th,
.th,
#navUtility a:link { color: #555; }

#navUtility a:visited,
.btn2,
.nav3 a { color: #333; }

body,
h3,
h4,
h5,
a.text:link, a.text:visited, /* .text is invite friends remove links */
.popularMembers li a {color:#222}

#nav2 li strong { color: #111; }

a.btn,
.inviteFriends .nav3 .current a,
.nav3 .current a,
#nav1 a:focus,
#nav1 a:hover,
#nav2 a:focus,
#nav2 a:hover,
.nav3 a:focus,
.nav3 a:hover { color: #000 !important; }


/*=reds========*/

/* pink */
.spamFried,
div.error, 
.fieldError { background-color: #F6CFCF;   }

/* red with lots of dark grey */

.ajaxError,
.error, 
.fieldError { border-color: #c44;  } 

/* dark reds */
code { background-color: #c00 }

.spamFried,
a:active,
#navUtility a:active,
.error,
.ajaxError, 
.fieldError { color: #a00; }

a.removeNoIcon {color: #A44; }


/*=yellow========*/

.alerts { background-color: #EEFADC; border-color: #DCF4BA; }

#siteMessage { background-color: #fff6bf; border-color: #efe6af;}

.dev, .fyi, .noResults {background-color: #fff6bf; border-color: #efe6af;}

.fyi .btn, .fyi .btTxt,
.noResults .btn, .noResults .btTxt { background-color: #fb5;}


/*=greens light to dark========*/

/*
blue= background-color: #87D1F0; border-color: #5EC1EA;
green= background-color: #E7F7D0; border-color: #B7E774;
yellow= background-color: #fff6bf; border-color: #E7CA67;
*/

.btn,
.btTxt { background-color: #A1E246;}

.success {  background-color: #DFF9BC; border-color: #A8EC4A;  }

#nav1 li { background: #8fc73e url(/i/nav-green-notch1.gif) no-repeat 0 0; }

#nav1 li a, 
#nav1 li strong { background: url(/i/top-right-corner.gif) no-repeat 100% 0; }

h1 { color: #693; }


/*grayish blackish green*/
.success { color: #343 }

/* very dark green */
#nav1 a:link,
#nav1 a:visited { color: #131; }


/*=blues light to dark========*/

p.checkUncheck,
.inviteFriends .nav3 .current a:hover,
.inviteFriends .nav3 a,
.inviteFriends .nav3 {
border-color: #aacfde; }

p.checkUncheck,
.inviteFriends .nav3 {
background:#CAEFFE;
}

/* med blue*/

.inviteFriends .nav3 a:hover {background-color: #4cf;} 

#nav1 li.active { background: #2ec1fd url(/i/notch-blue.gif) no-repeat 0 0;   }

#nav2 a:hover,
#nav2 a:focus { background-color: #2DC2FD; }

#nav2 { background: #29AFE5 url(/i/nav1-bg-blue-3.gif) 0 0 repeat-x; }

body.profile p.langsSpoken,
h2 { color: #445; }

/*darker gray blue*/

.serp .result a:visited,  
a:focus,
#navUtility a:hover, 
#corporate a:hover { color:#4D91C0; }

.pagination a:hover,
.pagingLinks a:hover { background-color: #0087e5; }

#nav2,
.inviteFriends .nav3 li a:hover { border-color: #0087e5; }

a.pgNext:hover, a.pgPrev:hover,
.popularMembers li a span,
a:link, a:visited { color:#0087e5; }

.mailbox tr.unreadmsg:hover { background-color: #e0f2f8;  }

#nav2 a:link,
#nav2 a:visited { color: #113; }


/* =Typography
font shorthand reminder: s,v,w,s/l,f

=Fonts
-------------------------------------------------------------- */
 
body,
body textarea,
body input,
body select { font-family: "Helvetica Neue", Helvetica, Calibri, Arial, Verdana, sans-serif;}

pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/* =bolds =weights =style */
a.aunreadmsg,
#nav1 li.active strong a,
#nav2 li strong,
#nav1,
.nav3 a,
table.mailbox th a,
.ajaxError { font-weight: bold;}
 
.profile h1 span, 
a.areadmsg, 
#nav2 li a,
th { font-weight: normal;}

.profile h1 span {font-style:italic}

/* =text decoration */
#nav1 a:focus, #nav1 a:hover,
#nav2 a:focus, #nav2 a:hover,
.nav3 a,
#access,
a:hover,
a:focus,
div a.alreadyAdded,
.popularMembers li a,
.popularMembers li a:hover span,
table.mailbox th a,
.text /* invite friends remove links */ { text-decoration: none; } 
